[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: what is the trick to get opendal to compile with sasl?

lør, 19.06.2004 kl. 10.38 skrev Quanah Gibson-Mount:

> > configure: error: Cyrus SASL library located but is incompatible
> OpenLDAP requires BDB 4.2.X, and will not use BDB 4.1.  You need to also 
> install the 2 patches to BDB 4.2.52
> You might want to read these pages:
> <http://www.stanford.edu/services/directory/openldap/configuration/>

OP's compile error is for SASL. Apart from the correctness of what you
write ;) OP would also have to compile (?) and install Cyrus SASL2 and
poin to the install location in his CPPFLAGS and LDFLAGS.

OP would do well to consider opening a *new thread* for new questions.



We make out of the quarrel with others rhetoric
but out of the quarrel with ourselves, poetry.

mail: tonye@billy.demon.nl